/*
	School to Work and Socioeconomic Status (STOWSES) Project

	Master Do File
	
	v7
	
	Caroline Krafft
	
	Revised 2022.07.27
	
*/ 

*Directory

*Change to your directory. Currently: Caroline's laptop
cd "/Users/Caroline/Documents/My Publications/Data replications/ILRR 2022"

*Log
capture log close
log using "Graphs/SToWSES log $S_DATE CK.log", replace

*Version
version 16.1

*Programs
ssc install estout, replace
net from http://www.stata.com
net cd users
net cd vwiggins
net install grc1leg

*Data cleaning
do "SToWSES data clean v18 REP.do"

*Descriptive stats
do "SToWSES descriptive stats v17 REP.do"

*Models
do "SToWSES analysis v14 REP.do"

*F-tests
do "SToWSES F tests v5 REP.do"

capture log close
